p.centered {text-align: center}
h2.centered {text-align: center}

body {
	background-color: darkgrey;
	color: white;
}

.topframe {
	text-align: left;
	background-color: lightgrey;
	color: rgb(0,0,0);
	border: thin solid rgb(0,0,0);
	margin: 0.5em 0.25em 0em 0.25em;
	padding: 0em 0.5em 0em 0.5em;
}

.column {
	width: 50%;
	float: left;
}

.frame {
	background-color: white;
	padding: 0em 0.5em 0em 0.5em;
	margin: 0.5em 0.25em 0em 0.25em;
	border: thin solid rgb(0,0,0);
	color: rgb(0, 0, 0);
}
